<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/style.css">
    <title>Document</title>
</head>
<body>
<header>
    <div class="container">
        <div class="header-wrapper flex-row-wrapper">
            <div class="header-left-wrapper flex-row-wrapper">
                <a href="#" class="logo">e-Tutoria</a>
                <div class="dropdown">
                    <button class="dropdown-btn">Explore <span class="dropdown-icon"></span></button>
                    <div class="dropdown-content">
                        <ul class="dropdown-content-first-list">
                            <li class="dropdown-content-item"><a href="#">Courses</a></li>
                            <li class="dropdown-content-item"><a href="#">Corporate training</a></li>
                        </ul>
                        <ul class="dropdown-content-list">
                            <li class="dropdown-content-header"><a href="#">Goals</a></li>
                            <li class="dropdown-content-item"><a href="#">Take a free course</a></li>
                            <li class="dropdown-content-item"><a href="#">Get a diploma</a></li>
                            <li class="dropdown-content-item"><a href="#">Get a certificate</a></li>
                            <li class="dropdown-content-item"><a href="#">Get a new profession</a></li>
                        </ul>
                        <ul class="dropdown-content-list">
                            <li class="dropdown-content-header"><a href="#">Themes</a></li>
                            <li class="dropdown-content-item"><a href="#">Data science</a></li>
                            <li class="dropdown-content-item"><a href="#">Business</a></li>
                            <li class="dropdown-content-item"><a href="#">Computer science</a></li>
                            <li class="dropdown-content-item"><a href="#">Information Technology</a></li>
                        </ul>
                    </div>
                </div>
                <div class="header-search">
                    <input type="search" name="header-search" id="header-search"
                           placeholder="What do you want to learn?">
                    <button type="button">
                        <svg width="16" height="16" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g id="Group">
                                <g id="Group_2">
                                    <g id="Group_3">
                                        <path id="Vector" fill-rule="evenodd" clip-rule="evenodd"
                                              d="M11.3488 10.947L16 15.5981L15.0949 16.5032L10.4437 11.8521C9.34046 12.7549 7.93016 13.2966 6.39335 13.2966C2.85872 13.2966 -0.00665283 10.4312 -0.00665283 6.89658C-0.00665283 3.36196 2.85872 0.496582 6.39335 0.496582C9.92797 0.496582 12.7933 3.36196 12.7933 6.89658C12.7933 8.43339 12.2517 9.84369 11.3488 10.947ZM6.39335 12.0166C9.22105 12.0166 11.5133 9.72428 11.5133 6.89658C11.5133 4.06888 9.22105 1.77658 6.39335 1.77658C3.56565 1.77658 1.27335 4.06888 1.27335 6.89658C1.27335 9.72428 3.56565 12.0166 6.39335 12.0166Z"
                                              fill="#EEEEEE"/>
                                    </g>
                                </g>
                            </g>
                        </svg>
                    </button>
                </div>
            </div>
            <div class="header-right-wrapper flex-row-wrapper">
                <nav class="nav-menu">
                    <ul class="nav-links flex-row-wrapper">
                        <li class="nav-link"><a href="#">Courses</a></li>
                        <li class="nav-link"><a href="#">Corporate training</a></li>
                    </ul>
                </nav>
                <div class="button-menu flex-row-wrapper">
                    <a href="#" class="log-in">Log in</a>
                    <a href="#" class="sign-up">Sign up</a>
                </div>
            </div>
        </div>
    </div>
</header>
<main>
    <div class="container main-wrapper">
        <section id="learn-comfortably" class="flex-row-wrapper">
            <div class="learn-comfortably-content">
                <h1>Learn comfortably</h1>
                <p>Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one
                    subscription</p>
                <div class="buttons-wrapper flex-row-wrapper">
                    <a class="start-learning" href="#choose-best-program">Start learning</a>
                    <a class="learn-more" href="#">Learn more</a>
                </div>
            </div>
            <img src="./images/hero-img.png" alt="hero-img">
        </section>
        <section id="choose-best-program">
            <div class="program-header">
                <p class="academic-training">Academic training</p>
                <h2>Choose the best program for you</h2>
                <p class="program-header-description">An incredible opportunity to gain academic knowledge and skills
                    online</p>
            </div>
            <div class="programs-grid">
                <div class="program-grid-card">
                    <img class="program-grid-item-img" src="./images/academic-training/image-1.png"
                         alt="program-grid-card-img">
                    <div class="program-grid-card-content">
                        <div class="program-grid-card-content-wrapper">
                            <div class="education-wrapper flex-row-wrapper">
                                <img class="school-logo" src="./images/academic-training/schools/dan-logo.png"
                                     alt="school-logo">
                                <p class="school-name">DAN.IT Education</p>
                            </div>
                            <h3>High-quality Israeli IT education</h3>
                        </div>
                        <div class="get-diploma flex-row-wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"
                                 fill="none">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M9.94001 2.44104L18.698 6.82004L9.94001 11.199L1.18201 6.82004L9.94001 2.44104ZM3.41801 6.82004L9.94001 10.081L16.462 6.82004L9.94001 3.55904L3.41801 6.82004Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M5.62 11.48V8.72998H6.62V11.48C6.62 11.967 6.913 12.467 7.513 12.868C8.109 13.267 8.96499 13.53 9.93999 13.53C10.915 13.53 11.77 13.267 12.367 12.868C12.967 12.468 13.26 11.968 13.26 11.48V8.72998H14.26V11.48C14.26 12.403 13.703 13.178 12.923 13.7C12.139 14.223 11.085 14.53 9.93999 14.53C8.79499 14.53 7.74 14.223 6.957 13.7C6.177 13.178 5.62 12.403 5.62 11.48Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M9.49299 6.59706C9.55223 6.4786 9.65605 6.38848 9.78166 6.34648C9.90728 6.30448 10.0444 6.31404 10.163 6.37306L16.953 9.76306C17.0361 9.80448 17.1061 9.86825 17.155 9.9472C17.2039 10.0262 17.2299 10.1172 17.23 10.2101V12.3301C17.23 12.4627 17.1773 12.5898 17.0835 12.6836C16.9898 12.7774 16.8626 12.8301 16.73 12.8301C16.5974 12.8301 16.4702 12.7774 16.3764 12.6836C16.2827 12.5898 16.23 12.4627 16.23 12.3301V10.5201L9.71699 7.26606C9.59853 7.20682 9.50841 7.103 9.46641 6.97739C9.42442 6.85178 9.43398 6.71563 9.49299 6.59706Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M16.008 11.8679C16.2892 11.7442 16.5977 11.6953 16.9034 11.7261C17.2091 11.7569 17.5017 11.8664 17.7526 12.0438C18.0035 12.2212 18.2042 12.4605 18.3351 12.7384C18.4661 13.0164 18.5229 13.3235 18.5 13.6299V17.4999H14.95V13.6299C14.9225 13.2629 15.0095 12.8964 15.199 12.5808C15.3885 12.2653 15.6711 12.0162 16.008 11.8679ZM16.725 12.7169C16.6167 12.7169 16.5096 12.7395 16.4106 12.7831C16.3115 12.8267 16.2226 12.8905 16.1495 12.9703C16.0764 13.0502 16.0208 13.1444 15.9861 13.2469C15.9514 13.3495 15.9384 13.4581 15.948 13.5659L15.95 13.5879V16.4999H17.5V13.5879L17.502 13.5659C17.5115 13.4581 17.4986 13.3495 17.4639 13.2469C17.4292 13.1444 17.3735 13.0502 17.3004 12.9703C17.2273 12.8905 17.1384 12.8267 17.0394 12.7831C16.9403 12.7395 16.8332 12.7169 16.725 12.7169Z"
                                      fill="#0F8277"/>
                            </svg>
                            <p>Get a diploma</p>
                        </div>
                    </div>
                </div>
                <div class="program-grid-card">
                    <img class="program-grid-item-img" src="./images/academic-training/image-2.png"
                         alt="program-grid-card-img">
                    <div class="program-grid-card-content">
                        <div class="program-grid-card-content-wrapper">
                            <div class="education-wrapper flex-row-wrapper">
                                <img class="school-logo" src="./images/academic-training/schools/eu_logo.png"
                                     alt="school-logo">
                                <p class="school-name">European University</p>
                            </div>
                            <h3>121 "Software engineering"</h3>
                        </div>
                        <div class="get-diploma flex-row-wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"
                                 fill="none">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M9.94001 2.44104L18.698 6.82004L9.94001 11.199L1.18201 6.82004L9.94001 2.44104ZM3.41801 6.82004L9.94001 10.081L16.462 6.82004L9.94001 3.55904L3.41801 6.82004Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M5.62 11.48V8.72998H6.62V11.48C6.62 11.967 6.913 12.467 7.513 12.868C8.109 13.267 8.96499 13.53 9.93999 13.53C10.915 13.53 11.77 13.267 12.367 12.868C12.967 12.468 13.26 11.968 13.26 11.48V8.72998H14.26V11.48C14.26 12.403 13.703 13.178 12.923 13.7C12.139 14.223 11.085 14.53 9.93999 14.53C8.79499 14.53 7.74 14.223 6.957 13.7C6.177 13.178 5.62 12.403 5.62 11.48Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M9.49299 6.59706C9.55223 6.4786 9.65605 6.38848 9.78166 6.34648C9.90728 6.30448 10.0444 6.31404 10.163 6.37306L16.953 9.76306C17.0361 9.80448 17.1061 9.86825 17.155 9.9472C17.2039 10.0262 17.2299 10.1172 17.23 10.2101V12.3301C17.23 12.4627 17.1773 12.5898 17.0835 12.6836C16.9898 12.7774 16.8626 12.8301 16.73 12.8301C16.5974 12.8301 16.4702 12.7774 16.3764 12.6836C16.2827 12.5898 16.23 12.4627 16.23 12.3301V10.5201L9.71699 7.26606C9.59853 7.20682 9.50841 7.103 9.46641 6.97739C9.42442 6.85178 9.43398 6.71563 9.49299 6.59706Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M16.008 11.8679C16.2892 11.7442 16.5977 11.6953 16.9034 11.7261C17.2091 11.7569 17.5017 11.8664 17.7526 12.0438C18.0035 12.2212 18.2042 12.4605 18.3351 12.7384C18.4661 13.0164 18.5229 13.3235 18.5 13.6299V17.4999H14.95V13.6299C14.9225 13.2629 15.0095 12.8964 15.199 12.5808C15.3885 12.2653 15.6711 12.0162 16.008 11.8679ZM16.725 12.7169C16.6167 12.7169 16.5096 12.7395 16.4106 12.7831C16.3115 12.8267 16.2226 12.8905 16.1495 12.9703C16.0764 13.0502 16.0208 13.1444 15.9861 13.2469C15.9514 13.3495 15.9384 13.4581 15.948 13.5659L15.95 13.5879V16.4999H17.5V13.5879L17.502 13.5659C17.5115 13.4581 17.4986 13.3495 17.4639 13.2469C17.4292 13.1444 17.3735 13.0502 17.3004 12.9703C17.2273 12.8905 17.1384 12.8267 17.0394 12.7831C16.9403 12.7395 16.8332 12.7169 16.725 12.7169Z"
                                      fill="#0F8277"/>
                            </svg>
                            <p>Get a diploma</p>
                        </div>
                    </div>
                </div>
                <div class="program-grid-card">
                    <img class="program-grid-item-img" src="./images/academic-training/image-3.png"
                         alt="program-grid-card-img">
                    <div class="program-grid-card-content">
                        <div class="program-grid-card-content-wrapper">
                            <div class="education-wrapper flex-row-wrapper">
                                <img class="school-logo" src="./images/academic-training/schools/logo-prjctr.png"
                                     alt="school-logo">
                                <p class="school-name">Projector — Creative & Tech Online Institute</p>
                            </div>
                            <h3>Education that is relevant today and valuable tomorrow"</h3>
                        </div>
                        <div class="get-diploma flex-row-wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"
                                 fill="none">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M9.94001 2.44104L18.698 6.82004L9.94001 11.199L1.18201 6.82004L9.94001 2.44104ZM3.41801 6.82004L9.94001 10.081L16.462 6.82004L9.94001 3.55904L3.41801 6.82004Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M5.62 11.48V8.72998H6.62V11.48C6.62 11.967 6.913 12.467 7.513 12.868C8.109 13.267 8.96499 13.53 9.93999 13.53C10.915 13.53 11.77 13.267 12.367 12.868C12.967 12.468 13.26 11.968 13.26 11.48V8.72998H14.26V11.48C14.26 12.403 13.703 13.178 12.923 13.7C12.139 14.223 11.085 14.53 9.93999 14.53C8.79499 14.53 7.74 14.223 6.957 13.7C6.177 13.178 5.62 12.403 5.62 11.48Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M9.49299 6.59706C9.55223 6.4786 9.65605 6.38848 9.78166 6.34648C9.90728 6.30448 10.0444 6.31404 10.163 6.37306L16.953 9.76306C17.0361 9.80448 17.1061 9.86825 17.155 9.9472C17.2039 10.0262 17.2299 10.1172 17.23 10.2101V12.3301C17.23 12.4627 17.1773 12.5898 17.0835 12.6836C16.9898 12.7774 16.8626 12.8301 16.73 12.8301C16.5974 12.8301 16.4702 12.7774 16.3764 12.6836C16.2827 12.5898 16.23 12.4627 16.23 12.3301V10.5201L9.71699 7.26606C9.59853 7.20682 9.50841 7.103 9.46641 6.97739C9.42442 6.85178 9.43398 6.71563 9.49299 6.59706Z"
                                      fill="#0F8277"/>
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                      d="M16.008 11.8679C16.2892 11.7442 16.5977 11.6953 16.9034 11.7261C17.2091 11.7569 17.5017 11.8664 17.7526 12.0438C18.0035 12.2212 18.2042 12.4605 18.3351 12.7384C18.4661 13.0164 18.5229 13.3235 18.5 13.6299V17.4999H14.95V13.6299C14.9225 13.2629 15.0095 12.8964 15.199 12.5808C15.3885 12.2653 15.6711 12.0162 16.008 11.8679ZM16.725 12.7169C16.6167 12.7169 16.5096 12.7395 16.4106 12.7831C16.3115 12.8267 16.2226 12.8905 16.1495 12.9703C16.0764 13.0502 16.0208 13.1444 15.9861 13.2469C15.9514 13.3495 15.9384 13.4581 15.948 13.5659L15.95 13.5879V16.4999H17.5V13.5879L17.502 13.5659C17.5115 13.4581 17.4986 13.3495 17.4639 13.2469C17.4292 13.1444 17.3735 13.0502 17.3004 12.9703C17.2273 12.8905 17.1384 12.8267 17.0394 12.7831C16.9403 12.7395 16.8332 12.7169 16.725 12.7169Z"
                                      fill="#0F8277"/>
                            </svg>
                            <p>Get a diploma</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="courses-specializations">
            <div class="courses-header">
                <p class="courses-specialization">Courses and specializations</p>
                <h2>Popular courses on our platform</h2>
                <p class="program-header-description">Choose from more than 700 courses on topics such as business
                    analytics, graphic design, Python, and more.</p>
            </div>
            <div class="courses-grid">
                <div class="course-grid-card">
                    <img class="course-grid-item-img" src="./images/popular-courses/image-1.png"
                         alt="course-grid-card-img">
                    <div class="course-grid-card-content">
                        <div class="course-grid-card-content-wrapper">
                            <div class="education-wrapper flex-row-wrapper">
                                <img class="school-logo" src="./images/academic-training/schools/dan-logo.png"
                                     alt="school-logo">
                                <p class="school-name">DAN.IT Education</p>
                            </div>
                            <h3>UI/UX Design</h3>
                        </div>
                        <a class="get-course">Course</a>
                    </div>
                </div>
                <div class="course-grid-card">
                    <img class="course-grid-item-img" src="./images/popular-courses/image-2.png"
                         alt="course-grid-card-img">
                    <div class="course-grid-card-content">
                        <div class="course-grid-card-content-wrapper">
                            <div class="education-wrapper flex-row-wrapper">
                                <img class="school-logo" src="./images/academic-training/schools/dan-logo.png"
                                     alt="school-logo">
                                <p class="school-name">DAN.IT Education</p>
                            </div>
                            <h3>Full Stack Developer (JavaScript + Java)</h3>
                        </div>
                        <a class="get-course">Course</a>
                    </div>
                </div>
                <div class="course-grid-card">
                    <img class="course-grid-item-img" src="./images/popular-courses/image-3.png"
                         alt="course-grid-card-img">
                    <div class="course-grid-card-content">
                        <div class="course-grid-card-content-wrapper">
                            <div class="education-wrapper flex-row-wrapper">
                                <img class="school-logo" src="./images/academic-training/schools/dan-logo.png"
                                     alt="school-logo">
                                <p class="school-name">DAN.IT Education</p>
                            </div>
                            <h3>Quality Assurance (QA)</h3>
                        </div>
                        <a class="get-course">Course</a>
                    </div>
                </div>
                <div class="course-grid-card">
                    <img class="course-grid-item-img" src="./images/popular-courses/image-3.png"
                         alt="course-grid-card-img">
                    <div class="course-grid-card-content">
                        <div class="course-grid-card-content-wrapper">
                            <div class="education-wrapper flex-row-wrapper">
                                <img class="school-logo" src="./images/academic-training/schools/dan-logo.png"
                                     alt="school-logo">
                                <p class="school-name">DAN.IT Education</p>
                            </div>
                            <h3>SMM & Content marketing</h3>
                        </div>
                        <a class="get-course">Course</a>
                    </div>
                </div>
            </div>
            <div class="more-courses-wrapper">
                <a href="#" class="more-courses">More courses
                    <svg width="20" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g id="arrow">
                            <path id="Vector" d="M9.5 12.46H2.5V7.53H9.5V2L18.5 10L9.5 18V12.46Z" fill="#0F8277"/>
                        </g>
                    </svg>
                </a>
            </div>
        </section>
    </div>
</main>
<footer></footer>
</body>
</html>